package com.ss.android.ugc.aweme.bl;

import X.C2750Dus;
import com.bytedance.covode.number.Covode;

public interface IBenchmarkService {
    public static final C2750Dus LIZ = C2750Dus.LIZ;

    static {
        Covode.recordClassIndex(54674);
    }

    void startBenchmark(int i);

    void stopBenchmark();
}
